popper.js 1.9.9

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.9.9
dotnet add package popper.js --version 1.9.9
paket add popper.js --version 1.9.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 675,998 4/4/2018
1.14.2 13,442 4/3/2018
1.14.1 78,732 3/13/2018
1.14.0 628,119 3/12/2018
1.13.0-next 8,280 11/18/2017
1.12.9 399,349 11/15/2017
1.12.8 1,474 11/14/2017
1.12.7 698 11/11/2017
1.12.6 7,287 10/22/2017
1.12.5 8,897 8/29/2017
1.12.4 589 8/28/2017
1.12.3 20,368 8/18/2017
1.12.2 1,503 8/16/2017
1.12.1 467 8/15/2017
1.12.0 705 8/15/2017
1.11.1 2,147 7/30/2017
1.11.0 17,410 7/30/2017
1.10.8 912 7/2/2017
1.10.7 250 7/2/2017
1.10.6 246 6/28/2017
1.10.3 241 6/25/2017
1.10.2 269 6/16/2017
1.10.1 257 6/14/2017
1.10.0 449 6/14/2017
1.9.9 401 5/30/2017
Show less